"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const svPanel_vue_vue_type_script_setup_true_lang = require("./sv-panel.vue_vue_type_script_setup_true_lang.js");
var sv_panel_default = svPanel_vue_vue_type_script_setup_true_lang.default;
exports.default = sv_panel_default;
